<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <!-- External CSS -->
    <link rel="stylesheet" href="style.css">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;800&family=Padauk&family=Rubik:wght@300&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
      <link rel="preconnect" href="https://fonts.googleapis.com">
      <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
      <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@100&display=swap" rel="stylesheet">
     
    <title>Developer's Portfolio</title>
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg  sticky-top py-2">
        <button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item">
              <a class="nav-link px-lg-4 rounded" href="#home">Home </a>
            </li>
            <li class="nav-item">
              <a class="nav-link px-lg-4 rounded" href="#aboutme">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link px-lg-4 rounded" href="#proj">Projects</a>
            </li>
            <li class="nav-item">
              <a class="nav-link px-lg-4 rounded" href="#contact-section">Contacts</a>
            </li>
            
          </ul>
        </div>
      </nav>
<section>
    <!-- Landing page -->
    <!-- <section class="main" style="height: 100%;"> -->
      <div class="jumbotron" style="height:max-content; margin-block-end:0%" id="home">
    <!-- <div class="jumbotron" style="height:75vh;margin-block-end: 0%;"> -->
      <!-- <h1 class="display-4">Hello, I'm </h1> -->
      <h3> <small>Hello, I'm </small></h3>
      <h3 class="my-0">Debbie Joy</h3>
      <div class="row text-center pt-0">
        <div class="col-12 col-md-12 col-lg-12">
          <h1 class="line d-inline-block m-0">Web Developer</h1>
        </div>
      <div class="lead col-12 col-md-12 col-lg-12 text-center pt-2">This is a simple portfolio I created for now. Aspiring to become a Software Engineer one day. </div>
      <div class="lead col-12 col-md-12 col-lg-12 text-center pb-3">Now learning Front-end, Back-end, and Full-stack Web Dev. Life is not a race anyway. So keep calm and code!</div>
  
      <hr class="pb-5 ml-auto mr-auto" style="width:70%">
    </div>

      <div class="row">
    <div class="first-btn col-12 d-flex justify-content-center mb-5">
      <button type="submit"><a href="#aboutme">Get to know me more</a>

      </button>
    </div>
  </div>
</div>
</section>
        <section class="f1 border">
          <a>&nbsp;</a>
        </section>
        <section class="about py-5" id="aboutme">
          <div class="container py-5">
          <div class="row">
            <div class="col-md-5 col-lg-5">
              <img src="mypic/aboutme.jpg" class="img-fluid">
            </div>
            <div class="col-md-7 col-lg-7">
              <h1>About Me.</h1>
              <p>STUDENT | FRONT/BACK-END DEVELOPER</p>
              <p class="py-3 text-justify">I am <span class="font-weight-bold"> Debbie Joy M. Rosales</span>, 24,  residing at Malapascua Island, Daanbantayan, Cebu. I graduated at Cebu Technological University with a degreee of Bachelor of Science in Information Communication
              Technology (BSICT).</p>
              <p class="text-justify pb-4"> Now, I'm a student again. I'm currently studying with the Zuitt Coding Bootcamp. I would say that they offer more new technologies compared to my 
            previous school.This training will for sure help me to become a Web Developer soon. </p>
                <div class="progress">
                  <div class="value1">
                    <p>HTML / CSS <span class="text-white float-right">80%</span></p>
                  </div>
                </div>
                <div class="progress my-3">
                  <div class="value2">
                    <p>BOOTSTRAP <span class="text-white float-right">85%</span></p>
                  </div>
                </div>
                <div class="progress">
                  <div class="value3">
                    <p>JAVASCRIPT <span class="text-white float-right">75%</span></p>
                  </div>
                </div>
                <div class="progress my-3">
                  <div class="value4">
                    <p>JAVA <span class="text-white float-right">50%</span></p>
                  </div>
                </div>
                <div class="progress">
                  <div class="value5">
                    <p>MERN<span class="text-white float-right">75%</span></p>
                  </div>
                </div>

                  <!-- Button trigger modal -->
                        <button type="button" class="btn2  mt-4" data-toggle="modal" data-target="#staticBackdrop">
                         Download C.V
                        </button>

                        <!-- Modal -->
                        <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                          <div class="modal-dialog">
                            <div class="modal-content">
                              <div class="modal-header">
                                <h5 class="modal-title" id="staticBackdropLabel">Modal title</h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                  <span aria-hidden="true">&times;</span>
                                </button>
                              </div>
                              <div class="modal-body text-center">
                                Download Successfully!
                              </div>
                              <div class="modal-footer">
                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                            
                              </div>
                            </div>
                          </div>
                        </div>
            </div>
          </div>
        </div>

      </section>

      <!-- project section -->
      <section class="project bg-light py-4"  id="proj">
        <div class="container pt-3" >
          <h1 class="text-center">My Projects.</h1>
          <div class="row">
            
            <div class="container col-md-4 col-lg-4 mb-3">
              <div class="card bg-info">
                      <img src="projects/card1-2.png" class="card-img-top img-fluid" alt="...">
                      <small class="p-1 text-white">Capstone Project 1</small>
                        <h5 class="card-title text-center">Developer Portfolio</h5>
                        <p class="card-text px-3 text-justify">This is my Front-end Web Development Project. This project is the application of what we have learned from the topic HTML, CSS, and Bootstrap.</p>
                        <a href="https://djrosales.github.io/webportfolio/" target="_blank"  class="btn btn-primary">View Project</a>
                      </div>
                      </div>
                 
                 <div class="container col-md-4 col-lg-4 mb-3" id="carD">
                      <div class="card bg-info">
                      <img src="projects/backen.jpg" class="card-img-top img-fluid" alt="...">
                      <small class="p-1 text-white">Capstone Project 2</small>
                        <h5 class="card-title text-center">eCommerce API</h5>
                        <p class="card-text px-3 text-justify">This is my Back-end Web Development Project. This project is the application of what we've learned from the topic JavaScript, MongoDB, Node.js, and Express.js.</p>
                        <!-- <small class ="text-white"><a href="">View Project</a></small> -->
                        <a href="https://ekomersiyo-negosyo.herokuapp.com/" target="_blank" class="btn btn-primary">View Project</a>
                    </div>
                    </div>
                  
                    
                    <div class="container col-md-4 col-lg-4 mb-3" id="carD">
                      <div class="card bg-info">
                      <img src="projects/product.png" class="card-img-top img-fluid" alt="...">
                      <small class="p-1 text-white">Capstone Project 3</small>
                        <h5 class="card-title text-center">eCommerce App </h5>
                        <p class="card-text px-3 text-justify">This is my MERN stack project. This project is about eCommerce app. I enjoyed constructing a high performing UI layer through React.js. I deployed this app through Vercel.</p>
                        <a href=" https://ekomersiyo-negosyo.vercel.app/" target="_blank" class="btn btn-primary">View Project</a>
                       
                       
                    </div>
                    </div>
            
          
        </div>
       
        </div>
      </div>
    
       <!-- 2nd container -->
      <div class="container pb-5">
           <h4><small class="font-weight-bold"> Tools and Technologies use:</small></h4>

       <div class="tools row  border-top-0 border-info">
        
            <div class="core-tools col-12 col-sm-3 col-md-3 ">
              <div  class="font-weight-bold pl-3"> <small> Core Tools:</small></div> 
              <!-- <h6>Core Tools:</h6> -->
              <div class="d-flex align-content-center flex-wrap align-items-center flex-md-wrap flex-lg-nowrap">
                <div class="img-fluid"> <img width="70" src="tools/logo-html5.png"/> </div>
                <div class="img-fluid"><img width="70" src="tools/logo-css3.png"/></div>
                <div class="img-fluid"><img width="70" src="tools/logo-javascript.png"/></div>
              </div>
          </div>
          <div class="other-tools col-12 col-sm-9 col-md-9 ">
            <div class="font-weight-bold pl-4"> <small> Other Tools:</small></div> 
             <!-- <h6>Other Tools:</h6> -->
              <div class="d-flex align-content-center flex-wrap align-items-center flex-md-wrap">
                  <div class="img-fluid"> <img width="70" src="tools/logo-mongodb.png"/></div>
                  <div class="img-fluid"> <img width="70" src="tools/logo-nodejs.png"/></div>
                  <div class="img-fluid"> <img width="70" src="tools/logo-expressjs.png"/></div>
                  <div class="img-fluid"><img width="70" src="tools/logo-react.png"/></div>
                  <div class="img-fluid"> <img width="70" src="tools/logo-heroku.png"/></div>
                  <div class="img-fluid"> <img width="70" src="tools/logo-git.png"/></div>
                  <div class="img-fluid"> <img width="70" src="tools/logo-bootstrap.png"/></div>
                  <div class= "img-fluid px-3"> <img width="45" src="tools/logo-vscode.png"/></div>
                  <div class="img-fluid"> <img width="70" src="tools/logo-postman.png"/></div>
                  <div class="img-fluid"><img width="70" src="tools/logo-gitlab-ci-cd.png"/></div>
             </div>
          </div>
          <!-- .. -->
        </div>
    </div>
  </section>

      <!-- CONTACT SECTION -->
      <section class="contact bg-warning py-4" id="contact-section">
        <!-- 1st container (add,email,phone) -->
        <div class="container pt-3">
          <h1 class="text-center pb-5">Contact.</h1>
          <div class="row text-center">
            <div class="map col-sm-12 col-md-3">
              <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15647.86879322048!2d124.10535137622901!3d11.337106521079727!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x33a7de60aa76852f%3A0xe9237836540d3363!2sMalapascua%20Island!5e0!3m2!1sen!2sph!4v1650473679470!5m2!1sen!2sph" width="auto" height="auto" style="border:0;" class="img-fluid" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="icon">
              <span class="material-icons">
                house
                </span>

              </div>
              <h5 class="my-0">Address</h5>
              <p>Malapascua Is.,Daanbantayan,Cebu</p>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="icon">
                <span class="material-icons">
                  email
                  </span>

              </div>
              <h5 class="my-0">E-mail</h5>
              <p>debbiejoyrosales@gmail.com</p>
            </div>
            <div class="col-sm-12 col-md-3">
              <div class="icon">
                <span class="material-icons">
                  call
                  </span>

              </div>
              <h5 class="my-0">Phone</h5>
              <p>+63 970-2234-956</p>
            </div>
            
            </div>
        </div>
        </div>
          <div class="container">
          <div class="row justify-content-center pt-5 ">
            <div class="col-lg-9">
              <form>
                <div class="form-row">
                  <div class="col-md-6 col-lg-6">
                    <input type="text" class="form-control" placeholder="Name">
                  </div>
                  <div class="col-md-6 col-lg-6">
                    <input type="email" class="form-control" placeholder="E-mail" id="inputEmail">
                  </div>
                </div>
                <div class="form-row pt-3">
                  <div class="col-lg-12 mb-3">
                    <textarea class="form-control" id="exampleFormControlTextarea1" rows="8"cols="40" placeholder="Message"></textarea>
                  </div>

                </div>
                <div class="form-group">
                  <!-- Button trigger modal -->
                  <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">
                      Send Inquiry
                  </button>
                  
                  <!-- Modal -->
                  <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                      <div class="modal-dialog">
                      <div class="modal-content t">
                          <div class="modal-header">
                          <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
                          <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                              <span aria-hidden="true">&times;</span>
                      </button>
                      </div>
                      <div class="modal-body text-dark text-center">
                      Message Successfully Sent.
                      </div>
                      <div class="modal-footer">
                      <button type="button" class="btn3 btn-secondary"  data-dismiss="modal">Close</button>
                      
                  </div>
                </div>
              </div>
            </div>
              </div>

              </form>
              
            </div>
              
            </div>
          </div>
        
        </div>
    </section>


<footer>
  <div class="text-center  social-icons py-2 ">
   <small>&copy;2022 Debbie Joy Rosales </small> &nbsp;
     <i class="fa-brands fa-github "></i>
   <i class="fa-brands fa-linkedin"></i>
   <i class="fa-brands fa-youtube"></i>
</div>
</footer>


 <!-- Bootstrap JS -->
 <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
 <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
<script src="https://kit.fontawesome.com/68b117fd92.js"> </script>
  </body>
</html>
